@charset "UTF-8";

/*** 共通 ***/

 p.component__txt--A01 { font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
    margin-bottom: 28px;
}

.summary {margin: 50px 10px 20px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #00008F;
		border-bottom: 1px solid #00008F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}


.notes_2 {
	margin: 48px 25px 20px 20px;
	font-size: 14px;
    text-indent: -1.5em;
}

.clear { clear: both;}


span.red { color: #f00;}

span.blue_text {
    color: #00008f;
}

span.text_bold { font-weight: bold;
}

p.center_text {
    text-align: center;
    font-size: 16px;
    margin-top: 48px;
	margin-bottom: 32px;
}

.right_text {
    text-align: right;
}

.img_cp { text-align: center;
            margin: 20px auto;
            font-size: 16px;
            line-height: 2em;
}

/*** 文字仕様 ***/


.atop {
    vertical-align: top;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.nowrap {
    white-space: nowrap;
}

.break {
    word-wrap: break-word;
}

.break_all {
    word-break: break-all;
}

.p12 {
    font-size: 12px; 
    font-size: 1.2rem;
}

.p14 {
    font-size: 14px; 
    font-size: 1.4rem;
}

.p16 {
    font-size: 16px!important; 
    font-size: 1.6rem!important;
}

.p18 {
    font-size: 18px; 
    font-size: 1.8rem;
}


/*** _table共通 ***/

table.table_basic {
    border-collapse: collapse;
    margin: 16px auto;
}

.table_basic th {
    padding: 8px;
    background-color: #f0f0f0;
    border: 1px solid #ded6d6;
}

.table_basic th.blue {
    padding: 8px;
    color: #ffffff;
    background-color: #00008f;
    border: 1px solid #ded6d6;
}

.table_basic th.white {
    padding: 8px;
    background-color: #ffffff;
    border: 1px solid #ded6d6;
}

.table_basic td {
    padding: 8px;
    border: 1px solid #ded6d6;
}

.table_basic td.gray {
    padding: 8px;
    background-color: #f0f0f0;
    border: 1px solid #ded6d6;
}





/*** _共通 ***/



.text_0301 { margin-left: 50px;
				text-indent: -2em;
}

span.font_b_0301 { font-weight: bold;
}

.Table_0319 {
    width: 90%;
    margin: 20px auto 32px;
    border: solid 1px #ded6d6;
}
.Table_0319 th {
    background: #f0f0f0;
    font-size: 140%;
    padding: 12px 24px;
    border: solid 1px #ded6d6;
}
.Table_0319 th,
.Table_0319 td {
    border: solid 1px #ded6d6;
    vertical-align: middle;
    text-align: center;
}
.Table_0319 td {
    font-size: 140%;
    padding: 12px 25px;
}

dl.award_kakaku { margin: 32px 0 48px 8px;
				font-size: 16px;
				clear: both;
}

dl.award_kakaku dt { margin: 16px 0 4px 0;
				   font-weight: bold;
				   color: #103184;
}

dl.award_kakaku dd { line-height: 1.5em;
				   margin-left: 16px;
}

/*** kakaku.com ***/

.img_kakaku img {
	float: left;
	margin: 30px;	
}







.img_kakaku {
	position: relative;
    /*left: 25%;*//*2つ並べる場合は25％に変更1つの場合35％*/
}

.pl20.t_in {
	text-indent: -4rem;
    padding-left: 50px!important;
}

.tc {
	text-align: center!important;
}



.table_1102 { font-size: 16px;
            margin: 8px auto 20px;
            width: 95%;   
}

.table_1102 caption {
    font-size: 16px;
    text-align: left;
    padding-bottom: 8px;
}

.table_1102 th.title {
    padding: 8px;
    color: #FFF;
    background-color: #00008f;
    border: 1px solid #000;    
    border-collapse: collapse;
}

.table_1102 td {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
}

.table_1102 td.man {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
    background-color: #B8D6F5;
    width: 11%;
}

.table_1102 td.woman {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
    background-color: #F5B9E4;
    width: 11%;
}


.list {
	font-size: 16px;
	text-indent: -1em;
	margin-left: 20px!important;
}

.table_gray {
	background: #ebebeb;
}

.text_indent {
	margin-left: 15px!important;
    text-indent: -1em;
}

.list_text {
	font-size: 16px;
    font-size: 1.6rem;
	text-indent: -1.5em;
    margin-left: 35px!important;
}

.list_text_02 {
	font-size: 16px;
    font-size: 1.6rem;
	text-indent: -1.0em;
    margin-left: 35px!important;
}

.font_18 {
	font-size: 18px!important;
}

.font_25 {
	font-size: 25px!important;
}


.border0 {
    border: none!important;
}

@media screen and (max-width:767.98px) {
    .img_kakaku {
        position: relative;
        left: 0%;
    }
    .img_kakaku img {
        display: block;
        margin: 30px auto;
        float: none;
    }
    .table_1102 { font-size: 15px;
            margin: 8px auto 20px;
            width: 95%;   
    }

    .table_1102 caption {
        font-size: 14px;
        text-align: left;
        padding-bottom: 8px;
    }

    .table_1102 th {
        padding: 8px;
        color: #FFF;
        background-color: #00008f;
        border: 1px solid #000;    
        border-collapse: collapse;
    }

    .table_1102 td {
        text-align: center;
        padding: 7px;
        border: 1px solid #000;
        border-collapse: collapse;
    }

    .table_1102 td.man {
        text-align: center;
        padding: 8px;
        border: 1px solid #000;
        border-collapse: collapse;
        background-color: #B8D6F5;
        width: 32%;
    }

    .table_1102 td.woman {
        text-align: center;
        padding: 8px;
        border: 1px solid #000;
        border-collapse: collapse;
        background-color: #F5B9E4;
        width: 32%;
    }
}

.img_nabi {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.nabi_img {
    width: calc(400px * 0.65);
    height: calc(230px * 0.65);
    margin: 20px 0;
}

.nabi_txt {
    display: table;
    margin: 0px auto!important;
    margin-top: 30px!important;
    margin-bottom: 80px!important;
}

.border-r {
    border-right: 1px solid #ded6d6!important
}
.ver_middle {
    vertical-align: middle!important;
}

/*20220909 追加*/
.el_btn.-check::before {
    background-image: none!important
}



@media screen and (max-width: 767px) {

  .u-pc {
    display: none!important
  }  

  .el_btn.-check::before {
    background-image: none!important
  }
    

.bl_table_a table {
  width: 100%;
  border-collapse: collapse;
  border-right: #ccc 1px solid;
  border-bottom: #ccc 1px solid
}

.bl_table_a th, .bl_table_a td {
  border-left: #ccc 1px solid;
  border-top: #ccc 1px solid;
  padding: 8px 6px
}

.bl_table_a th {
  background: #fbfbfb;
  vertical-align: middle;
  font-weight: 600
}

.bl_table_a thead th {
  text-align: center
}

.bl_table_a .vertHead {
  background: #cbeaef
}
 
.intable {
     margin: 24px auto 0;
     border-collapse: collapse;
     border: 1px solid #ccc;
    }
    
    .intable caption {
        text-align: left;
        font-weight: bold;
    }
    
    .intable caption span {
        font-size: 90%;
        font-weight: normal;
    }
    
    .intable th, .intable td {
        width: 50%;
        font-size: 13px;
        border-left: #ccc 1px solid;
        border-top: #ccc 1px solid;
        padding: 8px 4px
}
    
    p.kome {
     margin: 6px 0 10px;
     font-size: 13px;
     line-height: 1.25em;
    }
    
    .table_0526 {
        border-collapse: collapse;
        width: 100%;
        text-align: center;        
        font-size: 16px;
        margin: 0 0 16px;
    }
    
    .table_0526 caption {
    border: 1px solid #ccc;
    margin: 16px 0;
    padding: 16px;
    font-size: 16px;
    line-height: 1.75;
    text-align: left;
        }
    
    .table_0526 th {        
        padding: 8px;
        color: #FFF;
        background-color: #00008f;
        border: 1px solid #333;
        border-collapse: collapse;
    }
    
    .table_0526 td {        
        border: 1px solid #333;
        padding: 8px 12px;
    }
        
    .table_0526 td.man {
    text-align: center;
    padding: 8px 12px;
    border: 1px solid #333;
    border-collapse: collapse;
    background-color: #B8D6F5;
}
    .table_0526 td.woman {
    text-align: center;
    padding: 8px 12px;
    border: 1px solid #333;
    border-collapse: collapse;
    background-color: #F5B9E4;
}
    

.image_0602 {
    width: 12%;
    display: flex;    
    position: absolute;
    top: 4%;
    left: 43%;    
}
    
    
    .table_0914 {
        margin: 20px auto 30px;
        border: none;
    }
    
    .table_0914 td {
        padding: 10px;
        text-align: center;
    }

    
}

@media screen and (min-width: 767px) {
  .bl_table_a table {
  width: 100%;
  border-collapse: collapse;
  border-right: #ccc 1px solid;
  border-bottom: #ccc 1px solid
}

.bl_table_a th, .bl_table_a td {
  border-left: #ccc 1px solid;
  border-top: #ccc 1px solid;
  padding: 18px 20px
}

.bl_table_a th {
  background: #fbfbfb;
  vertical-align: middle;
  font-weight: 600
}

.bl_table_a thead th {
  text-align: center
}

.bl_table_a .vertHead {
  background: #cbeaef
}

.bl_table_a .moreDetail ul:not(:first-child){
  border-top: 1px solid #ccc;
  padding: 8px 0 2px;
  margin-top: 5px;
}
    
 .intable {
     margin: 24px 4px 4px;
     border-collapse: collapse;
     border: 1px solid #ccc;
    }
    
    .intable caption {
        text-align: left;
        font-weight: bold;
    }
    
    .intable caption span {
        font-size: 80%;
        font-weight: normal;
    }
    
    .intable th, .intable td {
        width: 50%;
        font-size: 16px;
        border-left: #ccc 1px solid;
        border-top: #ccc 1px solid;
        padding: 8px 8px;
}
    
    p.kome {
     margin: 0 0 10px;
     font-size: 16px;
    }
    
    .table_0526 {
        border-collapse: collapse;
        width: 100%;
        text-align: center;        
        font-size: 16px;
        margin: 0 0 16px;
    }
    
    .table_0526 caption {
    border: 1px solid #ccc;
    margin: 16px 0;
    padding: 16px;
    font-size: 16px;
    line-height: 1.75;
    text-align: left;
        }
    
    .table_0526 th {        
        padding: 8px;
        color: #FFF;
        background-color: #00008f;
        border: 1px solid #333;
        border-collapse: collapse;
    }
    
    .table_0526 td {        
        border: 1px solid #333;
        padding: 8px 12px;
    }
    
    .table_0526 th.none { 
        border-top: none;
        border-bottom: none;
        background: none;
    }
    
    .table_0526 td.man {
    text-align: center;
    padding: 8px 12px;
    border: 1px solid #333;
    border-collapse: collapse;
    background-color: #B8D6F5;
}
    .table_0526 td.woman {
    text-align: center;
    padding: 8px 12px;
    border: 1px solid #333;
    border-collapse: collapse;
    background-color: #F5B9E4;
}


.image_0602 {
    width: 10%;
    display: flex;    
    position: absolute;
    top: 5%;
    left: 45%;    
}  
      

    .table_0914 {
        margin: 20px auto 50px;
        border: none;
    }
    
    .table_0914 td {
        padding: 10px 30px; 
    }
   


}


.box_0602 {
    position: relative;
}

